Main Page Modules Data Structures File List Data Fields Globals Related Pages

# rpm2cpio.c File Reference

`#include "system.h"`
`#include <rpmlib.h>`
`#include <rpmpgp.h>`
`#include "depends.c"`
`#include "debug.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv
| ) |

| Definition at line 12 of file rpm2cpio.c. References _, _RPMVSF_NODIGESTS, _RPMVSF_NOSIGNATURES, alloca, EXIT_FAILURE, Fclose, fdDup, Fdopen, Ferror, Fopen, Fstrerror, headerGetEntry, rpmRC, RPMRC_FAIL, RPMRC_NOKEY, RPMRC_NOTFOUND, RPMRC_NOTTRUSTED, RPMRC_OK, rpmReadPackageFile, RPMTAG_PAYLOADCOMPRESSOR, rpmts, rpmtsCreate, rpmtsFree, rpmtsSetVSFlags, RPMVSF_NOHDRCHK, rpmVSFlags, setprogname, stpcpy, and ufdCopy.